LiteSpeed + Plesk + CloudLinux安装时遇到的一个坑。

原创 qtwrk  2018-03-22 06:38  阅读 198 次 评论 0 条

首先直接从 主机商的 模版里安装 centos7 , 安装 plesk, 安装LiteSpeed,安装cloudlinux。

安装完CL后 重启以生效新内核, 安装 LVE , cageFS和 PHP Selector。

我自己踩到的2个坑。

第一个坑: 在Plesk的PHP设置里选择 PHP版本是没有用的, 我第一次看见这里有 alt-php, 所以就选了。

然而是要在 PHP Selector里选择才有用

 

 

第二个坑:要重新初始化cageFS, 否则必定会出现503或者PHP版本错误。

安装完所有组件以后,执行

/usr/sbin/cagefsctl --reinit

重新初始化cageFS

 

 

 

本文地址:https://vps.group/litespeed-plesk-cloudlinux-20180322.html
版权声明:本文为原创文章,版权归 qtwrk 所有,欢迎分享本文,转载请保留出处!

发表评论


表情